<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
	xmlns:g="urn:import:com.google.gwt.user.client.ui">
	<ui:style>
		
	</ui:style>
	
	<ui:with field='messageBundle' type='fr.sedoo.sssdata.client.message.ApplicationMessages' /> 
       
	<g:HTMLPanel styleName="scrollableHTMLPanel">
	<div >
    <table >
    <col width="20%" />
  <col width="80%" />
    <tbody >
    	<tr ><td ><g:Label text="{messageBundle.date}" /></td><td><g:TextBox ui:field="date" visibleLength="20" ></g:TextBox></td></tr>
    	<tr ><td ><g:Label text="{messageBundle.version}" /></td><td><g:TextBox ui:field="version" visibleLength="20"></g:TextBox></td></tr>
    	<tr ><td ><g:Label text="{messageBundle.comment}" /></td><td><g:TextArea ui:field="comment" visibleLines="5" characterWidth="60"></g:TextArea></td></tr>
    </tbody>
    </table>
	</div>	
	</g:HTMLPanel>
</ui:UiBinder> 